Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2016-10-13 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Fri, 07 Oct 2016 14:21:23 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2016-10-13 IESG Teleconference

This agenda was generated at 2016-10-07 14:19:48 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: September 30, 2016
    
      o Benoit Claise, Alvaro Retana, and Suresh Krishnan to propose charter 
        development recommendations.
        - Added 2016-06-16 (8 telechats ago)
    
      o Suresh Krishnan to find more scribes.
        - Added after IETF 96 (5 telechats ago)
    
      o Spencer Dawkins to organize a brainstorming session at the Working
        Group Chairs Forum in Seoul about possible experiments with 
        different working group meeting formats.
        - Added 2016-09-29 (1 telechat ago)
    
      o Alissa Cooper to find designated experts for RFC-ietf-clue-data-
        model-schema-17 (CLUE) [IANA #927901].
        - Added 2016-09-29 (1 telechat ago)
    
      o Ben Campbell and Alexey Melnikov to find designated experts for RFC 
        6690 (CoRE Parameters) [IANA #928192], as well as a backup for Zach 
        Shelby for the other CoRE registries.
        - Added 2016-09-29 (1 telechat ago)
    
      o Suresh Krishnan to find a designated expert for RFC 4944 [IANA 
        #929707].
        - Added 2016-09-29 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-tsvwg-rfc5405bis-18  - IETF stream
    UDP Usage Guidelines (Best Current Practice)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes

  o draft-ietf-ospf-two-part-metric-09  - IETF stream
    OSPF Two-part Metric (Proposed Standard)
    Token: Alia Atlas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes

  o draft-ietf-netconf-restconf-17  - IETF stream
    RESTCONF Protocol (Proposed Standard)
    Token: Benoit Claise
    IANA Review: Version Changed - Review Needed
    Consensus: Yes

  o draft-ietf-dnsop-maintain-ds-03  - IETF stream
    Managing DS records from parent via CDS/CDNSKEY (Proposed Standard)
    Token: Joel Jaeggli
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Was deferred by Joel Jaeggli on 2016-09-28

  o draft-ietf-regext-epp-rdap-status-mapping-01  - IETF stream
    Extensible Provisioning Protocol (EPP) and Registration Data Access
    Protocol (RDAP) Status Mapping (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Last call expires: 2016-10-10

  o draft-ietf-core-etch-02  - IETF stream
    Patch and Fetch Methods for Constrained Application Protocol (CoAP)
    (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes

  o draft-ietf-ipsecme-safecurves-04  - IETF stream
    Curve25519 and Curve448 for IKEv2 Key Agreement (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes

  o draft-ietf-avtcore-5761-update-05  - IETF stream
    RFC 5761 SDP Offer/Answer Clarifications (Proposed Standard)
    Token: Ben Campbell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes

  o draft-ietf-webpush-protocol-10  - IETF stream
    Generic Event Delivery Using HTTP Push (Proposed Standard)
    Token: Alissa Cooper
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2016-10-11

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-core-http-mapping-15  - IETF stream
    Guidelines for HTTP-to-CoAP Mapping Implementations (Informational)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes

  o draft-ietf-lisp-crypto-08  - IETF stream
    LISP Data-Plane Confidentiality (Experimental)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes

  o draft-ietf-lisp-lcaf-16  - IETF stream
    LISP Canonical Address Format (LCAF) (Experimental)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-harkins-salted-eap-pwd-06  - IETF stream
    Adding Support for Salted Password Databases to EAP-pwd
    (Informational)
    Token: Kathleen Moriarty
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes

  o draft-ietf-mif-happy-eyeballs-extension-10  - IETF stream
    Happy Eyeballs Extension for Multiple Interfaces (Informational)
    Token: Terry Manderson
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-sarikaya-6man-sadr-overview-00
    IETF conflict review for draft-sarikaya-6man-sadr-overview
      draft-sarikaya-6man-sadr-overview-12
      Source Address Dependent Routing and Source Address Selection for
    IPv6 Hosts: Problem Space Overview (ISE: Informational)
    Token: Suresh Krishnan

  o conflict-review-irtf-cfrg-eddsa-00
    IETF conflict review for draft-irtf-cfrg-eddsa
      draft-irtf-cfrg-eddsa-08
      Edwards-curve Digital Signature Algorithm (EdDSA)  (IRTF:
    Informational)
    Token: Stephen Farrell

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Security Events (secevent)

4.1.2 Proposed for approval

  o SIDR Operations (sidrops)

  o IP Wireless Access in Vehicular Environments (ipwave)

  o IPv6 over Low Power Wide-Area Networks (lpwan)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1  [IANA #927901] Designated expert for RFC-ietf-clue-data-model-schema-17 (CLUE) (Alissa Cooper)

6.2 [IANA #928192] Designated expert for RFC 6690 (CoRE Parameters) (Alexey Melnikov)

7. Working Group news